Jump to content

Mind Theme


Heosforo

Recommended Posts

  • 1 month later...
  • 1 month later...
  • 4 months later...
  • 1 month later...
  • 1 month later...
On 1/14/2020 at 11:48 AM, PyroSyndicate said:

I am seeing this issue on a new install:

 

[[Template core/front/profile/followers is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

I am getting the same error

Link to comment
Share on other sites

On 3/2/2020 at 11:20 PM, liam.palmer said:

I am getting the same error

If downloading theme directly here its outdate and has no support direcly from the old developer, i have update the theme but the update is not here but direcly my own site and run prefectly for 4.4.10.

Link to comment
Share on other sites

7 minutes ago, Pete T said:

If downloading theme directly here its outdate and has no support direcly from the old developer, i have update the theme but the update is not here but direcly my own site and run prefectly for 4.4.10.

Do you have a link to the official site where we can download this from? 

Link to comment
Share on other sites

  • 3 weeks later...
  • 2 months later...
On 3/1/2019 at 6:50 PM, cjkshutout said:

Any idea how to fix this error that pops up when I click on a member (and go to their profile page)

 

[[Template core/front/profile/profileHeader is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

Same is happening to me right now. 😩 

Link to comment
Share on other sites

On 6/18/2020 at 5:12 AM, breatheheavy said:

Same is happening to me right now. 😩 

depending where download come from if here its very much out dated due to owner has left IPS i have taken on the theme but only been tested for 4.4.9 working on 4.5.x items slowly.

Link to comment
Share on other sites

20 minutes ago, Pete T said:

depending where download come from if here its very much out dated due to owner has left IPS i have taken on the theme but only been tested for 4.4.9 working on 4.5.x items slowly.

I discovered it was happening because of the Connections app. I disabled that app and the error disappeared. 🙏 

Link to comment
Share on other sites

1 hour ago, Pete T said:

depending where download come from if here its very much out dated due to owner has left IPS i have taken on the theme but only been tested for 4.4.9 working on 4.5.x items slowly.

Looking forward to 4.5 release. Thanks 

Link to comment
Share on other sites

3 hours ago, breatheheavy said:

I discovered it was happening because of the Connections app. I disabled that app and the error disappeared. 🙏 

That good then 🙂

2 hours ago, beats23 said:

Looking forward to 4.5 release. Thanks 

I need test it first but few plugins already been tested and then look Mind see what i need to do.

Link to comment
Share on other sites

  • 2 months later...
  • 2 weeks later...
  • 2 weeks later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...